<?php
$z[0]=Array("field","红妹子豆腐乳,红妹子豆腐乳介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","红妹子豆腐乳礼盒装红遍大江南北“红妹子”豆腐乳产于山川秀丽的江西省宜黄县黄陂古镇，这是一种虽然名不见经卷，植根于红色故土，却情系革命历史的家常小菜，以其“鲜·辣·香·嫩·红……品位与众不同”的特色，享誉省内外，取得了很好的社会、经济、生态效",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","红妹子豆腐乳_宜黄特产红妹子豆腐乳",359,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　红妹子礼盒装红遍大江南北“红妹子”豆腐乳产于山川秀丽的省县黄陂古镇，这是一种虽然名不见经卷，植根于红色故土，却情系革命历史的家常小菜，以其“鲜·辣·香·嫩·红……品位与众不同”的特色，享誉省内外，取得了很好的社会、经济、生态效益。		\n</p><p>　",556,837);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140033562050K0-19243.gif",839,926);
$z[7][4]['name']="litpic";

?>